/* HEADER CSS START */
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{font-size: 16px; font-weight: bold;}
.sp-megamenu-parent>li.active>a{font-weight: bold;}
/* HEADER CSS CLOSE */

/* FOOTER CSS START */
#sp-footer .rsform .formContainer .uk-form-controls input.uk-input {
    border: 1px solid #ebe6e7;
    border-radius: 1rem;
    padding: 1rem 1.5rem !important;
    height: auto;
    background-color: var(--sppb-fff);
}
#sp-footer .rsform .formContainer .uk-form-controls input.uk-input:focus{
	box-shadow: 0 0 0 calc(2px + 0px) var(--sppb-0439ab) !important;
}
#sp-footer .rsform .formContainer .uk-form-controls .rsform-submit-button{
	background-color: var(--sppb-0439ab);
	border: 1px solid var(--sppb-0439ab);
	border-radius: 100px;
	padding: 0.5rem 1rem;
	width: 100%;
	font-weight: bold;
	color: var(--sppb-fff);
}
#sp-footer .rsform .formContainer .uk-form-controls .rsform-submit-button:hover,
#sp-footer .rsform .formContainer .uk-form-controls .rsform-submit-button:focus,
#sp-footer .rsform .formContainer .uk-form-controls .rsform-submit-button:active {
    background-color: var(--sppb-0b5cd1);
    border: 1px solid var(--sppb-0b5cd1);
    color: var(--sppb-fff);
}
#sp-footer .footer_social {
    gap: 1rem;
    display: flex;
    align-items: center;
}
#sp-footer .footer_social .footer_social_link {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--sppb-fff);
    border-radius: 100px;
    color: var(--sppb-0439ab);
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
}
#sp-footer .footer_social .footer_social_link:hover,
#sp-footer .footer_social .footer_social_link:focus,
#sp-footer .footer_social .footer_social_link:active {
	background: var(--sppb-0439ab);
	color: var(--sppb-fff);
}
/* FOOTER CSS CLOSE */

/* CUSTOM TESTIMONIAL START */
.addon-root-testimonial-carousel .custom_testimonial_s .sppb-testimonial-carousel-item-content::before{display:none;}
.addon-root-testimonial-carousel .custom_testimonial_s .sppb-testimonial-carousel-rating::before,
.addon-root-testimonial-carousel .custom_testimonial_s .sppb-testimonial-carousel-rating::after{font-family: "Font Awesome 6 Free";}
.addon-root-testimonial-carousel .custom_testimonial_s .sppb-carousel-extended-item{position: relative; overflow: hidden;}
.addon-root-testimonial-carousel .custom_testimonial_s .sppb-carousel-extended-item:after {
    content: "";
    display: block;
    width: 128px;
    height: 128px;
    background: rgb(255 255 255 / 10%);
    z-index: 11111;
    position: absolute;
    top: -50px;
    right: -50px;
    border-radius: 1000px;
}
/* CUSTOM TESTIMONIAL CLOSE */

.rsform .formContainer .rsform-block .uk-form-label{color: #364153; font-weight: bold; font-size: 0.875rem;}
.rsform .formContainer .rsform-block .uk-form-label .uk-icon{color: var(--sppb-0439ab);}
.rsform .formContainer .rsform-block .uk-form-label .uk-icon svg {width: 16px; height: 16px;} 
.rsform .formContainer .rsform-block .uk-form-label .uk-icon svg * {stroke-width: 2px; width: 2px; height: 2px;}
/* GLOBLE RS FORM CSS START  */
.rsform .formContainer .rsform-block .uk-form-controls input.uk-input,
.rsform .formContainer .rsform-block .uk-form-controls select.uk-select {
    border: 1px solid #ebe6e7;
    border-radius: 1rem;
    padding: 1rem 1.5rem !important;
    height: auto;
    background-color: var(--sppb-fff);
}
.rsform .formContainer .rsform-block .uk-form-controls input.uk-input:focus,
.rsform .formContainer .rsform-block .uk-form-controls select.uk-select:focus{
	box-shadow: 0 0 0 calc(2px + 0px) var(--sppb-0439ab) !important;
}
.rsform .formContainer .uk-form-controls .rsform-submit-button{
	background-color: var(--sppb-0439ab);
	border: 1px solid var(--sppb-0439ab);
	border-radius: 100px;
	padding: 0.5rem 1rem;
	width: 100%;
	font-weight: bold;
	color: var(--sppb-fff);
}
.rsform .formContainer .uk-form-controls .rsform-submit-button:hover,
.rsform .formContainer .uk-form-controls .rsform-submit-button:focus,
.rsform .formContainer .uk-form-controls .rsform-submit-button:active {
    background-color: var(--sppb-0b5cd1);
    border: 1px solid var(--sppb-0b5cd1);
    color: var(--sppb-fff);
}

.rsform-type-checkboxgroup .uk-form-controls label {
    cursor: pointer;
    background-color: #F7F8F9;
    padding: 1rem;
    width: 100%;
    border-radius: 12px;
    border: 1px solid transparent;
    margin-bottom: 1rem;
    color: #364153;
    font-weight: 500;
}
.rsform-type-checkboxgroup .uk-form-controls label:hover,
.rsform-type-checkboxgroup .uk-form-controls label:focus{background-color: #eff6ff; border: 1px solid rgb(4 57 171 / 50%);}
.rsform-type-checkboxgroup .uk-form-controls label input.uk-checkbox {width: 18px; height: 18px; border-radius: 4px;}
/* GLOBLE RS FORM CSS CLOSE  */

.sppb-tab-content .sppb-tab-pane .sppb-section .sppb-column .sppb-column-addons .sppb-addon-wrapper{height: 100%;}
.sppb-tab-content .sppb-tab-pane .sppb-section .sppb-column .sppb-column-addons .sppb-addon-wrapper>div {height: 100%;}

.iconble_list {list-style-type: none; padding-left: 0em;}
.iconble_list li {position: relative; padding-left: 1.5em; font-weight: 500; color: #222; margin-bottom: 0.5rem;}
.iconble_list li::before {content: ""; position: absolute; left: 0; top: 0.25em; width: 1em; height: 1em; background-size: contain;}
.iconble_list li::before {background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' fill='%230439ab' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM369 209c9.4-9.4 9.4-24.6 0-33.9s-24.6-9.4-33.9 0l-111 111-47-47c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9l64 64c9.4 9.4 24.6 9.4 33.9 0L369 209z'/%3E%3C/svg%3E");}

/* MODAL CSS START */
.header_btn_group {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.btn_phone {
    font-weight: bold;
    display: inline-flex;
    gap: 0.5rem;
}
.Quick-pupup-btn {
    background-color: var(--sppb-0439ab);
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    padding: 0.75rem 1.5rem 0.75rem 1.5rem;
    border-radius: 100px;
    border: 1px solid transparent;
    box-shadow: none;
}
.Quick-pupup-btn:hover {
    background-color: var(--sppb-0b5cd1);
    color: #FFFFFF;
}
body.modal-open{overflow:hidden;}
body.modal-open .quick_modal {
    background: rgb(0 0 0 / 50%);
}
.quick_modal .modal-title {
    color: var(--sppb-0439ab);
    font-weight: bold;
}
.quick_modal .close {
    border: none;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: normal;
}
.quick_modal .formContainer .rsform-block .uk-form-label{color: #364153; font-weight: bold; font-size: 0.875rem;}
.quick_modal .formContainer .rsform-block .uk-form-label .uk-icon{color: var(--sppb-0439ab);}
.quick_modal .formContainer .rsform-block .uk-form-label .uk-icon svg {width: 16px; height: 16px;} 
.quick_modal .formContainer .rsform-block .uk-form-label .uk-icon svg * {stroke-width: 2px; width: 2px; height: 2px;}
.quick_modal .formContainer .uk-form-controls .rsform-submit-button{
	background-color: var(--sppb-0439ab);
	border: 1px solid var(--sppb-0439ab);
	border-radius: 100px;
	padding: 0.5rem 1rem;
	width: 100%;
	font-weight: bold;
	color: var(--sppb-fff);
}
.quick_modal.formContainer .uk-form-controls .rsform-submit-button:hover,
.quick_modal .formContainer .uk-form-controls .rsform-submit-button:focus,
.quick_modal .formContainer .uk-form-controls .rsform-submit-button:active {
    background-color: var(--sppb-0b5cd1);
    border: 1px solid var(--sppb-0b5cd1);
    color: var(--sppb-fff);
}

/* body.modal-open #sp-page-builder .page-content .sppb-section, 
body.modal-open #sp-page-builder .sppb-section, .mod-sppagebuilder .sppb-section{z-index:unset;}
body.modal-open .sppb-column, 
body.modal-open .sppb-column-addons{z-index:unset;}

body.modal-open .sp-pagebuilder-section-inner .sppb-row, 
body.modal-open .sppb-container-inner, 
body.modal-open .sppb-row-container{z-index:unset;} */
/* MODAL CSS CLOSE */

.font-0b5cd1{
  color: var(--sppb-0b5cd1);
}